### Enumeration

# Qmi LocInjectedOrbitUpdateType

since: 1.37

#### Declaration

    enum Qmi.LocInjectedOrbitUpdateType

#### Description [src]

Data type for which rate is being updated.

Available since: 1.37

#### Members

`QMI_LOC_INJECTED_ORBIT_RATE_UPDATE`

  Injected orbit rate update.

  - Value: `1`
  - Available since: 1.37
`QMI_LOC_INTEGRITY_RATE_UPDATE`

  Integrity rate update.

  - Value: `2`
  - Available since: 1.37

#### Type functions

###### qmi_loc_injected_orbit_update_type_get_string

Gets the nickname string for the `QmiLocInjectedOrbitUpdateType` specified at `val`.

since: 1.37